cve-2017-18687 vulnerabilities and exploits

(subscribe to this query)